<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Appearance</key>
	<string>Apariencia</string>
	<key>Blam Synthesis</key>
	<string>BLAM</string>
	<key>Blep Synthesis</key>
	<string>BLEP</string>
	<key>ChannelsApart</key>
	<string>Separados</string>
	<key>ChannelsTogether</key>
	<string>Juntos</string>
	<key>Clear playlist and play</key>
	<string>Limpiar lista y reproducir</string>
	<key>Cubic Interpolation</key>
	<string>Interpolación cúbica</string>
	<key>DetectorCompound</key>
	<string>Compuesto</string>
	<key>DetectorPercussive</key>
	<string>Percusivo</string>
	<key>DetectorSoft</key>
	<string>Suave</string>
	<key>EngineDisabled</key>
	<string>Desactivado</string>
	<key>EngineFaster</key>
	<string>Rubber Band: Más rápido</string>
	<key>EngineFiner</key>
	<string>Rubber Band: Mejor calidad</string>
	<key>Enqueue</key>
	<string>Agregar a la cola</string>
	<key>Enqueue and play</key>
	<string>Agregar a la cola y reproducir</string>
	<key>File Drawer</key>
	<string>Bandeja de archivos</string>
	<key>FormantPreserved</key>
	<string>Preservados</string>
	<key>FormantShifted</key>
	<string>Cambiados</string>
	<key>General</key>
	<string>General</string>
	<key>Hot Keys</key>
	<string>Atajos</string>
	<key>Last.fm</key>
	<string>Last.fm</string>
	<key>Linear Interpolation</key>
	<string>Interpolación lineal</string>
	<key>Nightly</key>
	<string>Nocturna</string>
	<key>No volume scaling</key>
	<string>Sin escala de volumen</string>
	<key>Notifications</key>
	<string>Notificaciones</string>
	<key>NukedErrorBrokenSet</key>
	<string>El conjunto de ROMs que seleccionaste está incompleto, corrupto o contiene conjuntos de ROMs para múltiples dispositivos.</string>
	<key>NukedErrorDirCreateError</key>
	<string>Ocurrió un error al crear el directorio de ROMs: %@</string>
	<key>NukedErrorDirExistsError</key>
	<string>El directorio de ROMs ya existe, pero ocurrió un error al eliminarlo: %@</string>
	<key>NukedErrorFileExists</key>
	<string>El nombre del directorio de ROMs ya existe, pero como archivo, no como directorio. Se ha eliminado.</string>
	<key>NukedErrorFileExistsError</key>
	<string>El nombre del directorio de ROMs ya existe, pero como archivo, no como directorio. Ocurrió un error al eliminarlo: %@</string>
	<key>NukedInfoDirExists</key>
	<string>Se ha eliminado el directorio de ROMs.</string>
	<key>NukedInfoSetInstalled</key>
	<string>Se ha instalado un conjunto de ROMs para el siguiente dispositivo: %@</string>
	<key>NukedOK</key>
	<string>Listo</string>
	<key>Output</key>
	<string>Salida</string>
	<key>PhaseIndependent</key>
	<string>Independiente</string>
	<key>PhaseLaminar</key>
	<string>Laminar</string>
	<key>PitchHighConsistency</key>
	<string>Consistencia alta</string>
	<key>PitchHighQuality</key>
	<string>Alta calidad</string>
	<key>PitchHighSpeed</key>
	<string>Alta velocidad</string>
	<key>Playlist</key>
	<string>Lista</string>
	<key>Press Key...</key>
	<string>Presiona una tecla...</string>
	<key>ReplayGain Album Gain</key>
	<string>Ganancia de álbum ReplayGain</string>
	<key>ReplayGain Album Gain with peak</key>
	<string>Ganancia de álbum ReplayGain con pico</string>
	<key>ReplayGain Track Gain</key>
	<string>Ganancia de pista ReplayGain</string>
	<key>ReplayGain Track Gain with peak</key>
	<string>Ganancia de pista ReplayGain con pico</string>
	<key>Rubber Band</key>
	<string>Control de velocidad</string>
	<key>Scrobble</key>
	<string>Scrobble</string>
	<key>Sinc Interpolation</key>
	<string>Interpolación "sinc"</string>
	<key>SmoothingOff</key>
	<string>No</string>
	<key>SmoothingOn</key>
	<string>Sí</string>
	<key>SoundCheck</key>
	<string>Ajuste de volumen</string>
	<key>Stable</key>
	<string>Estable</string>
	<key>Synthesis</key>
	<string>Síntesis</string>
	<key>System Default Device</key>
	<string>Dispositivo por defecto del sistema</string>
	<key>TransientsCrisp</key>
	<string>Definidos</string>
	<key>TransientsMixed</key>
	<string>Mixtos</string>
	<key>TransientsSmooth</key>
	<string>Suaves</string>
	<key>Unstable</key>
	<string>Inestable</string>
	<key>Updates</key>
	<string>Actualizaciones</string>
	<key>ValidNo</key>
	<string>No</string>
	<key>ValidYes</key>
	<string>Sí</string>
	<key>Volume scale tag only</key>
	<string>Solo etiqueta de escala de volumen</string>
	<key>WindowLong</key>
	<string>Largo</string>
	<key>WindowShort</key>
	<string>Corto</string>
	<key>WindowStandard</key>
	<string>Estándar</string>
	<key>Zero Order Hold</key>
	<string>Retención de orden cero</string>
</dict>
</plist>
